﻿/* Global Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font: 12px/18px Arial, Helvetica, sans-serif;
	background: url(../images/backgrounds/main_contentbg.png) repeat left top;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ul {
	/*list-style: dot;*/
	color: #3e3e3e;
}
li {
	padding: 0;
	margin: 0.5em 0 0.5em 2em;
	clear: left;
}
/* Common Classes
--------------------------------------------------------------------------
========================================================================*/
.clear {
	clear: both;
	width: 100%;
	overflow: hidden;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
.float-l {
	float: left;
}
.float-r {
	float: right;
}
img.img-left {
	float: left;
}
img.img-right {
	float: right;
}
a {
	outline: none;
	text-decoration: none;
}
/* Container
--------------------------------------------------------------------------
========================================================================*/
.container {
	width: 980px;
	margin: 0px auto;
}
/* Header
--------------------------------------------------------------------------
========================================================================*/
header {
	height: 128px;
	width: 100%;
	background: url(../images/backgrounds/header.gif) repeat-x left top
}
.logo {
	padding: 28px 0 0 0;
	float: left;
	height: 73px;
	width: 297px;
	margin: 0 0 0 -4px;
}
ul.user {
	width: 166px;
	float: right;
	height: 31px;
	margin: 0 9px 0 0;
	padding: 0 14px 0 12px;
	background: url(../images/backgrounds/user_bg.png) no-repeat left top;
}
ul.user li {
	float: left;
	height: 31px;
	list-style: none;
	clear: none;
	margin: 0;
}
ul.user li a {
	color: #fff;
	display: block;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 31px;
	font-weight: bold;
}
ul.user li a.dealers {
	padding: 0 0 0 21px;
	width: 71px;
	background: url(../images/backgrounds/user_left.gif) no-repeat left 8px;
}
ul.user li a.dealers_user {
	padding: 0 22px 0 0;
	width: 52px;
	text-align: right;
	background: url(../images/backgrounds/user_right.gif) no-repeat right 8px;
}
/* Nav
--------------------------------------------------------------------------
========================================================================*/
nav {
	float: right;
	margin: 25px -8px 0 0;
	width: 608px;
}
nav ul li {
	float: left;
	padding: 0 0px 0 0;
	list-style: none;
	clear: none;
	margin: 0 0 0 0.5em;
}
nav ul li a {
	font-size: 15px;
	color: #3e3e3e;
	font-weight: bold;
	line-height: 28px;
	height: 28px;
	padding: 0 15px;
	display: block;
	float:left;
}
nav ul li a:hover, nav ul li a.active {
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #36a3e9;
	position: relative;
	margin: 0 0 6px 0;
	z-index: 99;
}
nav ul li a:hover span, nav ul li a.active span {
	padding: 0 0 10px 0;
	background: url(../images/backgrounds/arrow_nav.png) no-repeat center bottom;
}
/* Content
--------------------------------------------------------------------------
========================================================================*/
#content-wrap {
	width: 100%;
	margin: 0px;
	clear: both;
	background: url(../images/backgrounds/banner_bg.gif) repeat-x left top;
	min-height: 1030px;
}
.content-wrap-inner {
	background: url(../images/backgrounds/inner_content_bg.png) repeat-x left top !important;
	min-height: 668px !important;
}
.banner {
	width: 100%;
	margin: 0px;
	height: 408px;
	float: left;
	position:relative;
}
ul.banner_blog {
	width: 100%;
	float: left;
	position:relative;
}
ul.banner_blog li {
	float: left;
	padding: 0 64px 0 0;
	list-style: none;
	position:relative;
	clear: none;
	margin: 0;
}
.arrow_one {
    position: absolute;
    right: -25px;
    top: 132px;
}
.arrow_two {
    position: absolute;
    right: 0;
    top: 132px;
}
ul.banner_blog li.last {
	padding: 0 0 0 0;
}
.banner_box {
	width: 284px;
	float: left;
	padding: 58px 0 0 0;
}
.banner_pic {
	width: 100%;
	float: left;
	height: 186px;
	text-align: center;
	padding: 0 0 16px 0;
}
.banner_box h2 {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 20px;
	color: #37a3e9;
	line-height: 26px;
	padding: 0 0 8px 0;
}
.banner_box p {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 18px;
}
.banner_button {

	float: right;
	padding-top: 330px;
	padding-right: 50px;
}
.main_block {
	width: 926px;
	float: left;
	min-height: 619px;
	background: #f0f0f0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	margin: 0 0 -28px 0;
	padding: 30px 18px 10px 18px;
}
.main_block_inner {
	margin: 48px 0 -28px 0 !important;
	width: 926px;
	float: left;
	background: #f0f0f0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	padding: 18px 18px 0 18px;
}
.main_block_left {
	width: 594px;
	float: left;
}
.main_block_left h1 {
	width: 584px;
	float: left;
	padding: 0 0 15px 10px;
	font-size: 22px;
	font-weight: bold;
	color: #37a4e9;
}
.main_block_left h1 span {
	color: #3e3e3e;
}
.main_block_left p {
	color: #3E3E3E;
	float: left;
	font-size: 13px;
	line-height: 19px;
	padding: 0 0 18px 10px;
	width: 584px;
}
.main_blog {
	width: 539px;
	float: left;
	height: 178px;
	border: #d9d9d9 solid 1px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #f0f0f0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0f0f0), to(#e9e9e9));
	background: -webkit-linear-gradient(#f0f0f0, #e9e9e9);
	background: -moz-linear-gradient(#f0f0f0, #e9e9e9);
	background: -ms-linear-gradient(#f0f0f0, #e9e9e9);
	background: -o-linear-gradient(#f0f0f0, #e9e9e9);
	background: linear-gradient(#f0f0f0, #e9e9e9);
	padding: 0 33px 0 21px;
	margin: 8px 0 0 0;
}
.main_blog ul li {
	width: 273px;
	float: left;
	list-style: none;
	background: url(../images/backgrounds/main_blog_line.png) repeat-y right top;
	padding: 19px 0 15px 0;
	clear: none;
	margin: 0;
}
.main_blog ul li.last {
	width: 237px !important;
	padding: 19px 0 0 25px !important;
	background: none !important;
	float:left;
}
.main_blog_box {
	width: 250px;
	float: left;
}
.main_blog_box h3 {
	background: url("../images/backgrounds/convert_icon.png") no-repeat scroll left top transparent;
	color: #37A4E9;
	float: left;
	font-size: 20px;
	font-weight: bold;
	height: 61px;
	padding: 9px 0 2px 91px;
	width: 181px;
}
.main_blog_box h3.new_img {
	background: url("../images/backgrounds/scan.png") no-repeat scroll left top transparent;	
}
.main_blog_box h3 span {
	width: 181px;
	float: left;
	padding: 4px 0 0 0;
	font-size: 16px;
	line-height: 18px;
	color: #3e3e3e;
}
.main_blog_box p {
	width: 250px;
	float: left;
	font-size: 12px;
	color: #3e3e3e;
	line-height: 18px;
	padding: 0px 0 0 6px;
}
.main_block_right {
	width: 313px;
	float: right;
	border: #d9d9d9 solid 1px;
	min-height: 350px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #f0f0f0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0f0f0), to(#e9e9e9));
	background: -webkit-linear-gradient(#f0f0f0, #e9e9e9);
	background: -moz-linear-gradient(#f0f0f0, #e9e9e9);
	background: -ms-linear-gradient(#f0f0f0, #e9e9e9);
	background: -o-linear-gradient(#f0f0f0, #e9e9e9);
	background: linear-gradient(#f0f0f0, #e9e9e9);
}
ul.tab_home {
	width: 100%;
	height: 44px;
	float: left;
	background: url(../images/backgrounds/tab_homebg.png) no-repeat left top;
}
ul.tab_home li {
	float: left;
	list-style: none;
	border-right: #4f4f4f solid 1px;
	height: 44px;
	padding: 0 17px;
	clear: none;
	margin: 0;
}
ul.tab_home li.last {
	border-right: none;
}
ul.tab_home li a {
	color: #fff;
	line-height: 44px;
	font-size: 16px;
	font-weight: bold;
}
ul.tab_home li a:hover, ul.tab_home li a.active {
	color: #36a3e9;
}
.tab_home_box {
	width: 279px;
	float: left;
	padding: 15px 15px 0 15px;
	background: url(../images/backgrounds/tab_line.png) repeat-x bottom left;
}
.tab_home_box_one {
	background: none;
}
.tab_home_box h3 {
	width: 261px;
	float: left;
	font-size: 13px;
	color: #36a3e9;
	font-weight: bold;
	padding: 0 0 8px 18px;
	background: url(../images/backgrounds/book_icon.png) no-repeat left 2px;
}
.tab_home_box p {
	width: 279px;
	float: left;
	font-size: 12px;
	color: #333333;
	line-height: 17px;
	padding: 0 0 20px 0;
}
.slide_list {
	width: 923px;
	float: left;
	border: #d9d9d9 solid 1px;
	margin: 23px 0 0 0;
	height: 98px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #f0f0f0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0f0f0), to(#e9e9e9));
	background: -webkit-linear-gradient(#f0f0f0, #e9e9e9);
	background: -moz-linear-gradient(#f0f0f0, #e9e9e9);
	background: -ms-linear-gradient(#f0f0f0, #e9e9e9);
	background: -o-linear-gradient(#f0f0f0, #e9e9e9);
	background: linear-gradient(#f0f0f0, #e9e9e9);
}
.slide_list ul li {
	float: left;
	list-style: none;
	background: url(../images/backgrounds/main_blog_line.png) repeat-y right top;
	width: 194px;
	height: 74px;
	padding: 24px 12px 0 12px;
	clear: none;
	margin: 0;
}
.slide_list ul li.one {
	width: 212px !important;
}
.slide_list ul li.two {
	width: 216px !important;
}
.slide_list ul li.three {
	width: 216px !important;
	background: none !important;
	padding: 24px 0 0 12px !important;
}
.slide_list ul li a {
	font-size: 15px;
	font-weight: bold;
	color: #36a3e9;
	line-height: 20px;
}
.slide_list ul li a span {
	font-size: 15px;
	font-weight: bold;
	color: #404040;
	float: left;
}
.slide_list ul li a strong {
	float: left;
	width: 76px;
}
.slide_list ul li.three a strong {
	float: left;
	width: 56px;
}
.client_list {
	width: 923px;
	float: left;
	border: #d9d9d9 solid 1px;
	margin: 20px 0 0 0;
	height: 97px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #f0f0f0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0f0f0), to(#e9e9e9));
	background: -webkit-linear-gradient(#f0f0f0, #e9e9e9);
	background: -moz-linear-gradient(#f0f0f0, #e9e9e9);
	background: -ms-linear-gradient(#f0f0f0, #e9e9e9);
	background: -o-linear-gradient(#f0f0f0, #e9e9e9);
	background: linear-gradient(#f0f0f0, #e9e9e9);
}
.client_list h4 {
	width: 245px;
	float: left;
	height: 69px;
	padding: 28px 0 0 27px;
	background: url(../images/backgrounds/client_list_headingbg.png) no-repeat left top;
	font-size: 17px;
	color: #282828;
	font-weight: bold;
}
.client_list h4 span {
	width: 245px;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	float: left;
	padding: 4px 0 0 0;
}
.client_list ul {
	width: 650px;
	float: left;
	padding: 18px 0 0 0;
}
.client_list ul li {
	float: left;
	list-style: none;
	padding: 0 16px;
	clear: none;
	margin: 0;
}
/* Footer
--------------------------------------------------------------------------
========================================================================*/
footer {
	width: 100%;
	margin: 0px;
	clear: both;
	background: url(../images/backgrounds/footer_bg.png) repeat-x left top;
	min-height: 200px;
	padding: 63px 0 0 0;
}
.footer_topbox {
	width: 100%;
	float: left;
	min-height: 152px;
}
.footer_box {
	width: 152px;
	background: url(../images/backgrounds/footer_box_divider.png) no-repeat right top;
	float: left;
	padding: 0 0 0 10px;
}
.footer_box h6 {
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #eaeaea;
	padding: 0 0 10px 0;
}
.footer_box ul li {
	width: 152px;
	float: left;
	list-style: none;
	clear: none;
	margin: 0;
}
.footer_box ul li a {
	width: 134px;
	float: left;
	line-height: 25px;
	font-size: 12px;
	color: #999999;
	padding: 0 0 0 18px;
	background: url(../images/backgrounds/arrow_footer.png) no-repeat left 8px;
}
.footer_box_one {
	width: 190px !important;
	padding: 0 0 0 70px !important;
}
.footer_box_two {
	width: 204px !important;
	padding: 0 0 0 50px !important;
}
.footer_box_three {
	width: 241px !important;
	padding: 0 0 0 44px !important;
	background: none !important;
}
.footer_box_three span {
	width: 100%;
	float: left;
	height: 57px;
	padding:5px 0 0 0;
}
.footer_box p {
	font-size: 12px;
	color: #999999;
	line-height: 18px;
	float: left;
}
.footer_box p span {
	font-size: 14px;
}
.social_icon_footer {
	width: 100%;
	float: right;
	padding: 25px 0 0 0;
	margin:0 -10px 0 0;
}
.social_icon_footer label {
	float: left;
	width: 78px;
	line-height: 29px;
	color: #eaeaea;
}
.social_icon_footer ul {
	width: 154px;
	float: left;
}
.social_icon_footer ul li {
	float: left;
	padding: 0 8px 0 0;
	list-style: none;
	width: 29px !important;
	height: 29px !important;
	clear: none;
	margin: 0;
}
.social_icon_footer ul li a {
	padding: 0px !important;
	background: none !important;
	width: 29px;
	height: 29px;
}
.footer_bottombox {
	width: 100%;
	float: left;
	min-height: 48px;
}
.footer_bottombox p {
	width: 350px;
	float: left;
	min-height: 48px;
	line-height: 48px;
	font-size: 12px;
	color: #999999;
	padding: 0 0 0 12px;
}
ul.footer_term {
	float: right;
	height: 48px;
	width: 243px;
	padding: 0 29px 0 0;
}
ul.footer_term li {
	float: right;
	list-style: none;
	clear: none;
	margin: 0;
}
ul.footer_term li a {
	float: right;
	padding: 0 0 0 18px;
	line-height: 48px;
	font-size: 12px;
	color: #999999;
}
ul.footer_term li a:hover {
	text-decoration: underline;
}
/*---------------- inner css start -----------------*/
.main_block_left_inner {
	width: 623px;
	float: left;
	padding:10px 0 0 0;
}
.main_block_left_inner h1 {
	width: 613px;
	float: left;
	padding: 0 0 15px 10px;
	font-size: 22px;
	font-weight: bold;
	color: #37a4e9;
}
.main_block_left_inner h1 span {
	color: #3e3e3e;
}
.main_block_left_inner p {
	width: 100%;
	float: left;
	padding: 0 0 18px 10px;
	font-size: 13px;
	line-height: 18px;
	color: #3e3e3e;
}
.main_block_right_inner {
	width: 259px;
	float: right;
	border: #d9d9d9 solid 1px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #f0f0f0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0f0f0), to(#e9e9e9));
	background: -webkit-linear-gradient(#f0f0f0, #e9e9e9);
	background: -moz-linear-gradient(#f0f0f0, #e9e9e9);
	background: -ms-linear-gradient(#f0f0f0, #e9e9e9);
	background: -o-linear-gradient(#f0f0f0, #e9e9e9);
	background: linear-gradient(#f0f0f0, #e9e9e9);
	margin: 0 0 19px 0;
}
.main_block_right_inner h4 {
	width: 241px;
	height: 40px;
	float: left;
	background: url(../images/backgrounds/tab_innerbg.png) no-repeat left top;
	padding: 0 0 0 18px;
	color: #36a3e9;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
}
ul.tab_inner {
	width: 100%;
	height: 40px;
	float: left;
	background: url(../images/backgrounds/tab_innerbg.png) no-repeat left top;
}
ul.tab_inner li {
	float: left;
	list-style: none;
	border-right: #4f4f4f solid 1px;
	height: 40px;
	padding: 0 17px;
	clear: none;
	margin: 0;
}
ul.tab_inner li.last {
	border-right: none;
}
ul.tab_inner li a {
	color: #fff;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
}
ul.tab_inner li a:hover, ul.tab_inner li a.active {
	color: #36a3e9;
}
.tab_inner_box {
	width: 225px;
	float: left;
	padding: 14px 17px 0 17px;
	background: url(../images/backgrounds/tab_line.png) repeat-x bottom left;
}
.tab_inner_box_one {
	background: none;
}
.tab_inner_box h3 {
	width: 207px;
	float: left;
	font-size: 12px;
	color: #36a3e9;
	font-weight: bold;
	padding: 0 0 8px 18px;
	background: url(../images/backgrounds/book_icon.png) no-repeat left 2px;
}
.tab_inner_box p {
	width: 225px;
	float: left;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	padding:0 0 22px 0;
}
ul.category_box {
	width: 259px;
	float: left;
}
ul.category_box li {
	float: left;
	list-style: none;
	width: 259px;
	background: url(../images/backgrounds/tab_line.png) repeat-x left top;
	clear: none;
	margin: 0;
}
ul.category_box li a {
	height: 41px;
	padding: 0 0 0 35px;
	line-height: 41px;
	color: #3e3e3e;
	font-size: 14px;
	background: url(../images/backgrounds/inner_box_arrow1.png) no-repeat 10px 13px;
	display: block;
}
ul.category_box li a:hover {
	height: 41px;
	padding: 0 0 0 35px;
	line-height: 41px;
	color: #3e3e3e;
	font-size: 14px;
	background: url(../images/backgrounds/inner_box_arrow.png) no-repeat 10px 13px;
	display: block;
}